<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000053806734</ID>
<TITRE_TA>Sous-section 1 : En matière de douane</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053806736" num="L444-1" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053806738" num="L444-2" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053806740" num="L444-3" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053801394">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053805781">Livre IV : POUVOIRS DE CONTRÔLE ET DE CONSTATATION</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053806627">Titre IV : POUVOIRS DE CONSTATATION</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053806730">Chapitre IV : FORCE PROBANTE ET VOIES DE RECOURS</TITRE_TM>
<TM>
<TITRE_TM debut="2026-05-01" fin="2999-01-01" id="LEGISCTA000053806732">Section 1 : Force probante des procès-verbaux</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
